Subject: Re: Emacs 21.3.50
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2005 16:28:24 -0500

Peter Woo wrote:

> I've been using the Emacs 21.3.50 on Cygwin for quite a while.  Will
> this be listed on the Cygwin setup as the formal pkg rather than beta
> soon?  Just a bit inconvenient to try to check off the installation of
> 21.2 at setup (sometimes, I forgot and need to revert...).

The Cygwin port of GNU emacs is part of the official GNU emacs
source code nowadays, so I have have no plans to release another
version until the next version of GNU emacs itself is released.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/